salesforcer 1.0.0

Dependencies

Features

Bug fixes


salesforcer 0.2.2 release

Dependencies

Warning: replacing previous import 'vctrs::data_frame' by 'tibble::data_frame' when loading 'dplyr'

Features

Bug fixes

salesforcer 0.2.1 release

Dependencies

remotes::install_version("dplyr", "1.0.0")

Features

Bug fixes


salesforcer 0.2.0 release

Dependencies

Features

Bug Fixes


salesforcer 0.1.4 release

Features

Bug Fixes


salesforcer 0.1.3 release

Features

Bug Fixes


salesforcer 0.1.2 release

Features


salesforcer 0.1.1 release

Features

Bug Fixes


salesforcer 0.1.0 release

Features